.form-basket {

    max-width: 802px;
    width: 100%;


    & .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-bottom: 4px;
        margin-bottom: 25px;
    }

}

.form-basket-title {
    font-weight: 700;
    font-size: 22px;
    line-height: 34px;
    color: #3C4242;
    letter-spacing: 2px;
    margin-bottom: 50px;
}